Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:25:04 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Greeting, Can I Know when I’m going to receive my order?
Notice: I just receive this massage:
Your products have been shipped.
Hi Omama, your order number is 4545379860
The tracking number is FC0327210002308.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0327210002308&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Thanks
Omama

Begin forwarded message:

From: Max Fashion <[email-masked]<mailto:[email-masked]>>
Subject: Your products are on the way
Date: 27 March 2021 at 6:52:21 AM GMT+3
To: Omama <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311798